DSM 7.0 not supported

2 posts / 0 new
Last post
hzxhzx
DSM 7.0 not supported

Hi there,

I can not install virtualhere for DSM 7.0.

Here is the result:

https://help.synology.com/developer-guide/privilege/preface.html

Thank you.

Michael
.

Yes its supported! But you need to wait for it to be approved by Synology. I have been working with them the last few weeks and I submitted the updated app last week. So they are working on approving it now. Also, i found a bug in their firmware regarding the new privilege framework and im pretty sure they need to fix that before its ready. So no ETA but it should be ready when DSM 7 comes out i would think

Log in or register to post comments